PS_END_FONT(3)

NAME
PS_end_font — Ends a Type3 font

SYNOPSIS

#include <pslib.h>

void PS_end_font(PSDoc *psdoc)

DESCRIPTION

Finishes a Type3 font and makes it ready for use by PS_set_font(3).

PS_end_font has been introduced in version 0.4.0 of pslib.

SEE ALSO

PS_begin_font(3), PS_begin_glyph(3), PS_end_glyph(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.